img#cornerstone-watermark {
  min-width:162px;
}
#website-static-watermark-placeholder {
  padding-bottom:30px !important;
  background-color:#2f2f2f;
  height:0;
}
#website-static-watermark {
  height:30px !important;
}
.max1920 {
  max-width:1920px;
  margin-left: auto; margin-right: auto;
}
.max1900 {
  max-width:1900px;
  margin-left: auto; margin-right: auto;
}
.centered {
 margin-left: auto; margin-right: auto; 
}
.white-text-center {
  color:white;
  text-align:center;
}
.white-button {
display: inline-block;
margin-bottom: 0;
text-align: center;
vertical-align: middle;
text-transform: uppercase;
white-space: nowrap;
padding: 8px 40px;
font-weight: 700;
font-size: 0.88235em;
border: none;
background: none;
color: #FFF;
border: 2px solid #FFF;
border-radius: 5px;
    transition: color 0.6s ease, border-color 0.2s ease;
  -webkit-transition: color 0.6s ease, border-color 0.2s ease;
}
.white-button:hover {
display: inline-block;
margin-bottom: 0;
text-align: center;
vertical-align: middle;
text-transform: uppercase;
white-space: nowrap;
padding: 8px 40px;
font-weight: 700;
font-size: 0.88235em;
border: none;
background: none;
color: #ef5350;
border: 2px solid #ef5350;
border-radius: 5px;
  transition: color 0.2s ease, border-color 0.2s ease;
  -webkit-transition: color 0.2s ease, border-color 0.2s ease;
}
.right-column-page .widget:before {
  display: none;
}
@media (max-width: 767px) {
  .white-button {
    padding: 5px 20px;
  }
}